Autor Thema: Linux Treiber (empia_installer_10012.sh) verträgt sich nicht mit VLC 1.0.2  (Gelesen 2682 mal)

kalibari

  • Gast
Linux Treiber (empia_installer_10012.sh) verträgt sich nicht mit VLC 1.0.2
« am: Februar 06, 2010, 07:23:58 Nachmittag »
Hallo, der neuste Treiber empia_installer_10012.sh sorgt dafür, dass sich vlc beim schliessen des Programs aufhängt! Der Prozess bleibt trotz schliessen des Programs aktiv:

ps aux | grep vlc
user    4774  0.3  0.7 515616 28860 ?        Sl   18:08   0:01 vlc 123.mp3

/opt/bin/mediaclient --build
Build date: Jan 25 2010

Ubuntu Karmic 64-Bit 2.6.31-19 / Debian squeeze 64-Bit 2.6.32-trunk

Sundtek

  • Administrator
  • Hero Member
  • *****
  • Beiträge: 8357
    • Profil anzeigen
Re:Linux Treiber (empia_installer_10012.sh) verträgt sich nicht mit VLC 1.0.2
« Antwort #1 am: Februar 07, 2010, 04:25:24 Vormittag »
Das Problem wurde intern bereits geloest und wird mit dem naechsten Update verfuegbar sein.
« Letzte Änderung: Februar 07, 2010, 10:38:01 Vormittag von Sundtek »
Failure is a good thing! I'll fix it